
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34714.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.Application", "SafeCampus.Application\SafeCampus.Application.csproj", "{670ADCFC-790B-41E2-B6CC-103EDE9CE573}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.Cache", "SafeCampus.Cache\SafeCampus.Cache.csproj", "{3956202F-F10D-40A0-ACAC-D3926A45A079}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.Core", "SafeCampus.Core\SafeCampus.Core.csproj", "{EE1490A5-0311-4985-9D78-437C9192C564}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.Plugin.Aop", "SafeCampus.Plugin\SafeCampus.Plugin.Aop\SafeCampus.Plugin.Aop.csproj", "{DC55BEE1-0256-4FE2-9D0D-A06EC0002D8F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.SqlSugar", "SafeCampus.SqlSugar\SafeCampus.SqlSugar.csproj", "{C73AA21B-C978-4096-9489-4F10B848AD10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.System", "SafeCampus.System\SafeCampus.System.csproj", "{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.Web.Core", "SafeCampus.Web.Core\SafeCampus.Web.Core.csproj", "{AD0309F7-C56B-472E-871D-362C0337EB7F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SafeCampus.Web.Entry", "SafeCampus.Web.Entry\SafeCampus.Web.Entry.csproj", "{1EF2D216-7C7B-4128-A0FE-675D73D8EE32}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{670ADCFC-790B-41E2-B6CC-103EDE9CE573}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{670ADCFC-790B-41E2-B6CC-103EDE9CE573}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{670ADCFC-790B-41E2-B6CC-103EDE9CE573}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{670ADCFC-790B-41E2-B6CC-103EDE9CE573}.Release|Any CPU.Build.0 = Release|Any CPU
		{3956202F-F10D-40A0-ACAC-D3926A45A079}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3956202F-F10D-40A0-ACAC-D3926A45A079}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3956202F-F10D-40A0-ACAC-D3926A45A079}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3956202F-F10D-40A0-ACAC-D3926A45A079}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE1490A5-0311-4985-9D78-437C9192C564}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE1490A5-0311-4985-9D78-437C9192C564}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE1490A5-0311-4985-9D78-437C9192C564}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE1490A5-0311-4985-9D78-437C9192C564}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC55BEE1-0256-4FE2-9D0D-A06EC0002D8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC55BEE1-0256-4FE2-9D0D-A06EC0002D8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC55BEE1-0256-4FE2-9D0D-A06EC0002D8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC55BEE1-0256-4FE2-9D0D-A06EC0002D8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C73AA21B-C978-4096-9489-4F10B848AD10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C73AA21B-C978-4096-9489-4F10B848AD10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C73AA21B-C978-4096-9489-4F10B848AD10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C73AA21B-C978-4096-9489-4F10B848AD10}.Release|Any CPU.Build.0 = Release|Any CPU
		{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD0309F7-C56B-472E-871D-362C0337EB7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD0309F7-C56B-472E-871D-362C0337EB7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD0309F7-C56B-472E-871D-362C0337EB7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD0309F7-C56B-472E-871D-362C0337EB7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EF2D216-7C7B-4128-A0FE-675D73D8EE32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EF2D216-7C7B-4128-A0FE-675D73D8EE32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EF2D216-7C7B-4128-A0FE-675D73D8EE32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EF2D216-7C7B-4128-A0FE-675D73D8EE32}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7C4D474B-5144-4B1D-B6F1-AC8689DDB898}
	EndGlobalSection
EndGlobal
